/* Rappel des polices */
/* Playfair+Display:ital,wght@0,400;1,700
Roboto:wght@100;300;500;700 */ 


body {
    background-color: floralwhite;
}

.title_form {
    background-color: rgb(245, 218, 164);
    font-family: 'Playfair Display', serif;
    font-weight: 500;
    margin-bottom: 15px;
    padding: 15px;
    text-align: center;
}

.container {
    align-items: stretch;
    display: flex;
    height: 100vh;
    justify-content: space-around;
    margin: 2px;
    padding: 5px;
}

#map {
    /* background-color: rgb(255, 0, 0); */
    flex-basis: 90%;
    padding-right: 0;
}

form {
    align-self: stretch;
    background-color: rgb(247, 231, 199);
    border: 2px solid black;
    flex-basis: 10%;
    margin-left: 5px;
    padding-left: 0;
}

fieldset{
    border: 0;
}

label{
    font-family: Roboto, sans-serif;
    font-weight: 700;
    margin-bottom: 5px;
    margin-right: 5px;
    margin: 0 5px 5px 5px;
}

.div_form {
    margin: 20px 5px;
}

.reduc_form{
    display: flex;
    flex-direction: row;
}

.btn{
    background-color: rgb(245, 218, 164);
    border-radius: 3px;
    margin: 30px 120px;
    padding: 10px;
    text-align: center;
} 

button{
    font-family: 'Playfair Display', serif;
    font-weight: 500;
}

input,
textarea
{
    border-radius: 3px;
    padding: 5px;
    width: 100%;
}

textarea {
    height: 100px;
}

/* .hidden {
    display: none;
} */

.error {
    background-color: rgba(255, 0, 0, .4);
    border: 2px solid red;
}